/**
 * This file handles CSS for the Degree 'single' and 'archive' pages.
 */

#degrees-ul {
  list-style: none;
  margin: 0px;
}

#degrees-ul li {
  width: 33.333%;
  /* width: 25%; */
  height: 22vw;
  float: left;
  background-color: #000000 !important;
  display: table;
}

#degrees-ul li a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  background-image: url('/wp-content/uploads/2018/05/transparent-black-40.png');
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #ffffff;
  text-align: center;
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 600;
  text-shadow: 1px 1px #1d1d1d;
  transition-delay: 0s;
  transition-duration: 0.25s;
  transition-property: background;
  transition-timing-function: ease;
}

#degrees-ul li a:hover {
  background-image: url('/wp-content/uploads/2018/05/transparent-black-20.png');
  text-decoration: none;
}

#degrees-ul li a:focus {
  display: flex;
  justify-content: center;
  align-items: center;
  outline: 4px solid yellow;
  width: calc(100% - 8px);
  height: calc(22vw - 8px);
  margin: 3px auto;
}

.degree-info .quickfact-textbox {
  margin-top: -35px !important;
  width: 100% !important;
}

.quote-section {
  background: #ffffff url('/wp-content/uploads/2018/01/NewsBG-4.jpg?id=6459') !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding-bottom: 10px;
  margin-bottom: 60px !important;
}

.quote {
  text-align: center;
  font-size: 24px;
  font-weight: 200;
  color: #2b2b2b;
  font-style: italic;
  margin-top: 40px;
}

.quote::before,
.quote::after {
  content: '"';
}

.quote-author {
  text-align: right;
  font-size: 20px;
  font-weight: 700;
  color: #2b2b2b;
  margin-top: 15px;
}

.quote-author::before {
  content: '- ';
}

#quote-author-headshot {
  margin-top: -33px;
  width: 100%;
}

#quote-author-headshot img {
  margin-bottom: -16px;
}

.concentration-header-row {
  background-color: #ffffff;
  border-bottom: 5px solid #a71930 !important;
  padding-top: 15px;
}

.concentration-header-row h2 {
  margin: 0;
  text-transform: uppercase;
  font-weight: 400 !important;
  font-size: 30px !important;
}

.concentration-info h3 a,
.concentration-info .cta-link {
  text-decoration: none !important;
}

.concentration-info.left,
.concentration-info.right {
  padding-right: 45px;
  padding-left: 45px;
  padding-top: 4px;
}

.concentration-rows {
  background-color: #efefef;
}

.concentration-rows.even {
  background-color: #ffffff;
}

.concentration-featured-image {
  margin: auto;
  margin-top: 0;
  overflow: hidden;
}

.concentration-featured-image img {
  transform: scale(1.5);
  margin-bottom: 50px;
  padding-top: 45px;
}

.concentration-featured-image.left {
  padding-left: 0;
}

.concentration-featured-image.right {
  padding-right: 0;
}

.concentration-header {
  text-align: center;
  color: #414141;
  letter-spacing: -1px;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 960px) {
  .degree-info .quickfact-textbox {
    margin-top: -350px !important;
  }

  .quote {
    font-size: 20px;
    margin-top: 15px;
    line-height: 20px;
  }

  .quote-author {
    font-size: 18px;
    margin-top: 10px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .degree-info .quickfact-textbox {
    margin-top: 50px !important;
  }

  #quote-author-headshot {
    margin-top: 0;
  }

  .concentration-info.left {
    padding-left: inherit;
  }

  .concentration-info.right {
    padding-right: inherit;
  }

  #degrees-ul li {
    width: 100%;
    height: 40vh;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  #degrees-ul li {
    height: 27vh;
  }

  .concentration-rows.even {
    display: flex;
    flex-direction: column-reverse;
  }

  .concentration-info {
    padding-bottom: 16px;
  }

  .concentration-featured-image img {
    padding: 15px 15px 0 15px;
  }

  #quote-author-headshot {
    margin-top: 40px;
  }

  .concentration-featured-image.left,
  .concentration-featured-image.right {
    padding-left: inherit;
    padding-right: inherit;
  }

  .concentration-info.left,
  .concentration-info.right {
    padding-left: 25px;
    padding-right: 25px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
}
